/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* =================================================
                Custom Css Start Here
==================================================*/

/* Typogarphy Css */

.ft-18 p {
    font-size: 18px;
    line-height: 30px;
}
.ft-14 p {
    font-size: 14px;
    line-height: 24px;
}
.clr_white {
    color: #fff;
}
.clr_black {
    color: #000;
}

header#top {
    padding: 20px 0;
}
#header-outer.small-nav .logo-clone img,
#header-outer.small-nav #logo img,
#header-outer.small-nav .logo-spacing img {
    height: 35px;
}
body div#header-outer header#top .container .col_last nav ul > li.current_page_item > a {
    color: #202226 !important;
}
body div#header-outer header#top .container .col_last nav ul > li.current-menu-item > a {
    color: #eb2227!important;
}
div#secBanner .ft-18 {
    width: 78%;
    margin: 0 auto;
}
div#secBanner .row-bg-wrap .row-bg.viewport-desktop,
div#secContact .row-bg-wrap .row-bg.viewport-desktop {
    background-attachment: fixed;
}
body .nectar-button.cusBtn {
    padding: 13px 30px !important;
    margin: 0;
    border-radius: 50px !important;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
}
body .nectar-button.cusBtn.shadowBtn {
    box-shadow: 0 0 13px 5px #ffffff21 !important;
}
div#secIcon_box .icon_box > .wpb_wrapper {
    padding: 70px;
    text-align: center;
}
div#secIcon_box .row_col_wrap_12 .vc_col-sm-3:not(:last-child) .icon_box > .wpb_wrapper {
    border-right: 1px solid #20222633;
}
div#secIcon_box .icon_box > .wpb_wrapper h3 {
    color: #fff;
    font-weight: 500;
}
div#secIcon_box .icon_box > .wpb_wrapper p {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    font-weight: 300 !important;
}
div#secIcon_box .icon_box > .wpb_wrapper i {
    color: #ffbb18;
    border: 2px solid #ffbb18;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    font-size: 16px;
    transform: rotate(320deg);
    margin-bottom: 20px;
}
h2.brd_text {
    position: relative;
    width: fit-content;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
h2.brd_text:after {
    content: "";
    background: #eb2227;
    width: 80%;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
}
div#secAbout h6 {
    font-weight: 500;
}
div#secAbout img {
    width: 90%;
    min-height: 450px;
    object-fit: cover;
    border-radius: 20px;
    margin: 0 0 0 auto;
}
div#secFeatures h2.brd_text,
div#secServices h2.brd_text {
    margin: auto;
    margin-bottom: 30px;
}
div#secFeatures h2.brd_text:after,
div#secServices h2.brd_text:after {
    margin: 0 auto;
    right: 0;
}
div#secFeatures .ft-18 {
    width: 69%;
    margin: 0 auto;
}
div#secFeatures .feature_box > .wpb_wrapper {
    padding: 20px;
}
div#secFeatures .feature_box > .wpb_wrapper h3 {
    font-weight: 500;
    color: #202226;
}
div#secFeatures .feature_box > .wpb_wrapper p {
    font-size: 14px;
    color: #202226;
}
div#secMission .row-bg.viewport-desktop.using-image {
    background-size: 51% 110%;
    background-position: left !important;
}
div#secMission .clr_col .vc_column-inner > .wpb_wrapper,
div#secVision .clr_col .vc_column-inner > .wpb_wrapper  {
    padding: 150px;
}
div#secVision .row-bg.viewport-desktop.using-image {
    background-size: 50% 110%;
}
div#secServices h2.brd_text {
    margin-bottom: 80px;
}
div#secServices .feature_box > .wpb_wrapper {
    text-align: center;
    padding: 10px 30px;
}
div#secServices .feature_box > .wpb_wrapper h3 {
    font-size: 19px;
    line-height: 29px;
    color: #202226;
    font-weight: 500;
}
div#secServices .feature_box > .wpb_wrapper p {
    font-size: 14px;
    line-height: 24px;
}
div#secServices .feature_box > .wpb_wrapper i {
    background: #eb2227;
    width: 65px;
    height: 65px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    border-radius: 100%;
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;
}
div#clr_content {
    background: #fff;
    padding: 50px;
    border-radius: 20px;
}
div#clr_content .ft-18 {
    padding-bottom: 50px;
}
.cusList ul {
    margin: 0;
}
body .cusList ul > li {
    list-style: none;
    font-size: 18px;
    line-height: 50px;
    color: #202226;
    padding-left: 35px;
    position: relative;
    font-weight: 400;
}
.cusList ul > li > a {
    color: #202226;
}
.cusList ul > li:before {
    content: "\f0e0";
    position: absolute;
    left: 0;
    font-family: 'Font Awesome 5 Free';
    color: #eb2227;
}
.cusList ul > li:nth-child(2):before {
    content: "\f095";
    font-weight: 900;
}
.cusList ul > li:last-child:before {
    content: "\f3c5";
    font-weight: 900;
}
div#secFooter ul#menu-footer-menu {
    margin: 0;
    display: flex;
    gap: 15px;
}
div#secFooter ul#menu-footer-menu > li {
    list-style: none;
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    position: relative;
}
div#secFooter ul#menu-footer-menu > li:hover a,
div#secFooter ul#menu-footer-menu > li.current_page_item a {
    color: #eb2227;
}
div#secFooter ul#menu-footer-menu > li:after {
    content: "";
    background: #eb2227;
    width: 0;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: 0.5s ease-in-out !important;
}
div#secFooter ul#menu-footer-menu > li:hover:after,
div#secFooter ul#menu-footer-menu > li.current_page_item:after {
    width: 100%;
}
div#secFooter .ft-14 {
    text-align: right;
}
div#secFooter .ft-14 p {
    font-weight: 600;
}
div#copyright {
    display: none;
}
.mobile_img {
    display: none;
}
/* =================================================
                Custom Css End Here
==================================================*/
@media screen and (max-width: 1600px) {
    div#secMission .clr_col .vc_column-inner > .wpb_wrapper,
    div#secVision .clr_col .vc_column-inner > .wpb_wrapper {
        padding: 60px;
    }
}

@media screen and (max-width: 1200px) {
    div#secIcon_box .icon_box > .wpb_wrapper {
        padding: 35px;
    }
    div#secFeatures .ft-18 {
        width: 80%;
    }
    div#secFeatures .feature_box > .wpb_wrapper {
        padding: 10px;
    }
    div#secMission .clr_col .vc_column-inner > .wpb_wrapper,
    div#secVision .clr_col .vc_column-inner > .wpb_wrapper {
        padding: 50px 40px;
    }
    div#secMission .row-bg.viewport-desktop.using-image {
        background-size: 51% 100%;
    }
    .ft-18 p {
        font-size: 16px;
        line-height: 26px;
    }
    div#secServices .feature_box > .wpb_wrapper {
        padding: 12px;
    }
    .container.main-content,
    header#top .container {
        padding: 0 50px;
    }
    div#secBanner {
        padding: 150px 0 !important;
    }
}

@media screen and (max-width: 999px) {
    div#secAbout img {
        width: 100%;
        min-height: 100%;
    }
    div#secAbout {
        padding: 50px 0 !important;
    }
    div#secFeatures .feature_box > .wpb_wrapper {
        padding: 20px 100px;
    }
    div#secFeatures .inner_row {
        margin: 0;
    }
    div#secFeatures {
        padding-bottom: 50px !important;
    }
    div#secFeatures .ft-18 {
        width: 100%;
    }
    .mobile_img {
        display: block;
    }
    div#secVision .inner-wrap.row-bg-layer.using-image .row-bg {
        background: #f6f6f6 !important;
    }
    div#secVision .row_col_wrap_12.col {
        flex-direction: column-reverse;
    }
    .mobile_img {
        height: 400px !important;
        object-fit: cover;
    }
    .container.main-content, header#top .container {
        padding: 0;
    }
    div#secFeatures .feature_box > .wpb_wrapper {
        padding: 20px;
    }
    div#secBanner {
        padding: 100px 0 !important;
    }
    div#secBanner h1.vc_custom_heading {
        font-size: 33px !important;
        line-height: 43px !important;
    }
    div#secBanner .ft-18 {
        width: 100%;
    }
    div#secContact, div#secServices {
        padding: 50px 0 !important;
    }
    div#secFooter ul#menu-footer-menu {
        justify-content: center;
        margin-bottom: 15px;
    }
    div#secFooter .ft-14 {
        text-align: center;
    }
    div#footer-widgets {
        display: none;
    }
    div#secFooter {
        padding: 20px 0 !important;
    }
    div#secFooter .vc_col-sm-6.wpb_column {
        margin: 0;
    }
    div#clr_content {
        padding: 30px;
    }
    body .cusList ul > li {
        line-height: 30px;
    }
    body .cusList ul > li:not(:last-child) {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 403px) {
    div#secBanner h1.vc_custom_heading {
        font-size: 30px !important;
    }
    body div#secBanner .nectar-button.cusBtn {
        width: 100%;
        margin: 0 !important;
        margin-bottom: 10px !important;
    }
    div#secMission .clr_col .vc_column-inner > .wpb_wrapper,
    div#secVision .clr_col .vc_column-inner > .wpb_wrapper {
        padding: 30px;
    }
}